Welcome to the QuickBooks Product Listing Service

The QuickBooks Product Listing Service is a part of the Google Marketing Tools; this service allows you to create an online store that allows online shoppers to discover your physical store and your products.

You need to subscribe to Google and QBN to use the product listing service.

Note: This is not e-commerce. Potential customers can discover your store and products online, however, they must visit your store or call it to make actual purchases. Or you can include a link to your existing website.

See also

  • What is the QuickBooks Product Listing Service?

  • Select products to publish

  • View your online store


What is the QuickBooks Product Listing Service?

The QuickBooks Product Listing Service allows you to create an online store that is linked to your inventory in QuickBooks. Publishing products to an online store allows online shoppers using Google to discover your physical store and your products, then visit your store to make a purchase.

In addition to listing the products you select, your online store provides store details including location, hours, an optional photo, and directions to your location. You can also link to your Web site if you have one.

It is easy to create your online store. Select the products you want to list from your QuickBooks inventory and add a detailed description and optional image for each item. That information becomes searchable in Google and allows online shoppers to discover and visit your store.

Your QuickBooks data is secure. The information you select is used to create product listings. The price and quantity from QuickBooks are used to update the product listings based on the settings you specify. Quantity is used to determine whether an item is in stock.

Note: This is not e-commerce. Potential customers can discover your store and products online; however, they must visit your store or call it to make actual purchases. Or if you already have a Web site, you can link to it and let users make purchases there.

See also

  • Select products to publish

  • View your online store


Select products to publish

Descriptive titles and descriptions help your customers find your products more easily when they search online.

To do this task

  1. In the QuickBooks Product Listing Service window, click the Products tab.

  2. In the Show box, confirm that Not on Web is selected.

  3. Click a product you want to list in your online store.
    Tip: To select more than one, hold down the Shift key and click each additional product.

  4. Click Yes to show this item on the Web.

  5. (Optional) If you are using UPC codes and the Product Listing Service found a match for your product, you can view the information and choose to use the information from the manufacturer. Click View Match.

  6. Edit the prefilled text in the Web title and Web description fields. These fields provide the information that your customers see.

    • Use keywords or phrases that can be used to describe your product and include descriptive attributes that help describe the characteristics and qualities of your product.
    • Include product information such as sizes, colors, the materials it is composed of, construction details, and any other information you think customers want to know.

    Click Preview to see how it will appear online.

  7. Drag and drop an image into the window or click Browse to navigate to an image file.

  8. In the Price box, select which price level from QuickBooks you want to use.

  9. Click the Upload Products button to publish the information.

The information that is not stored in QuickBooks is stored on your computer hard drive so always use the same computer when making changes to your product listings.

See also

  • QuickBooks Product Listing Service overview

  • See the online FAQs page


Edit product descriptions

The product description includes information such as the product materials, sizes, colors, construction details, manufacturer, model number, and any other information you think customers want to know. This information helps your customers find your products more easily when they search online. Be sure to spell check your descriptions and avoid abbreviations.

To do this task

  1. In the QuickBooks Product Listing Service window, click the Products tab.

  2. Click the product you want to edit.

  3. In the Web title and Web description fields, edit the title or description and use keywords or phrases that can be used to describe your product and include descriptive attributes that help describe the characteristics and qualities of your product.

  4. Choose which price level you want to display for this product.

  5. Click Preview to see how it will appear online.

  6. Click Upload Products to publish the information.

If QuickBooks Product Listing Service finds a match of the UPC code for this item, you can click View Match and choose to use the information from the manufacturer instead. Anytime you update a product listing, QuickBooks Product Listing Service checks for a match.

Your changes get updated on the Web based on the update settings you have selected.

See also

  • QuickBooks Product Listing Service overview

  • What are Web attributes?

  • Set or change QuickBooks Product Listing Service settings

  • Set the price


What are Web attributes?

Web attributes are words or phrases that help describe the characteristics and qualities of your items. These attributes help customers find your content more easily when they search using Google.

Examples of useful attributes include colors, sizes, what the product is composed of, details of construction, manufacturer, and so on. Here are some examples of how attributes can be used with chairs: wood chairs, metal chairs, antique oak chairs, authentic Hitchcock antique chairs, black chairs, or rolling office chairs.

See also

  • Select products to publish


Set the price

The QuickBooks Product Listing Service uses the price information from QuickBooks. The price shown is determined by which price field you chose when you mapped a QuickBooks field to the Web price. If there is more than one price field used in your QuickBooks company file, you can change which price level is used to determine the price. For example, you may chose the list price, sales price, or a specific price level in QuickBooks. Changes to the price in QuickBooks automatically flow to your online store based on the update settings you specify.

To edit the price, you need to make the change in QuickBooks or QuickBooks Point of Sale.

To do this task

  1. In the QuickBooks Product Listing Service window, click the Products tab.

  2. Click a product you want to list in your online store.

  3. Click Yes to show this item on the Web.

  4. Click Price and select a price level from the list.

  5. Click Upload Products to publish the information.

To make other changes to the price, you need to edit the item in QuickBooks. See the QuickBooks in-product Help to learn more about price levels.

See also

  • QuickBooks Product Listing Service overview

  • Set or change QuickBooks Product Listing Service settings


Add a photo

Supported file formats include .gif and .jpg. When you import a photo, it is automatically converted to the correct size.

To do this task

  1. In the QuickBooks Product Listing Service window, click the Products tab.

  2. In the Show box, confirm that All Items is selected to see all products. Or, if item is already published or unpublished, you can choose one of the other choices in the Show box.

  3. Click a product you want to add a photo to.

  4. Drag and drop an image from another folder into the window or click Browse to navigate to the folder that contains the image file.

  5. Click the Preview button to see the results.

  6. Click Upload Products to publish the information.

See also

  • QuickBooks Product Listing Service overview

  • Edit store information


View your online store

You can view your published store at any time while using the QuickBooks Product Listing Service.

To do this task

  1. In the QuickBooks Product Listing Service window, click the Home tab.

  2. Click View my online store.

If you have just updated your store, you may need to wait a short while to see your changes.

See also

  • QuickBooks Product Listing Service overview

  • Edit product descriptions

  • When are products removed from my online store


Edit store information

Store information is the information customers see on the store page and on your product detail pages. This might include information about the store's hours, types of payment types accepted, and a photo or store logo. You can also add a link to an existing store Web site.

Be sure that the street address, phone number, and store hours are correct.

To do this task

  1. In the QuickBooks Product Listing Service window, click the Home tab.

  2. Click Edit store profile.

  3. Edit the Store description and include information about the products you sell and the special qualities of your store.
    The information you provide allows Google and local shopping users to discover your store and products. Use the store description as an opportunity to entice customers to visit your store.

  4. Click the Browse button next to Store logo or Store picture to locate the image file you want to use. Then select the file name and click OK.

  5. Click Preview Store Page to see how it will appear online.

  6. Click Save Changes.

This information gets updated the next time you launch QuickBooks Product Listing Service or automatically within the next 24 hours.

See also

  • QuickBooks Product Listing Service overview


View product statistics

You can view statistics about all of your products and see how frequently each one has been viewed. Additionally, you can discover how many times people have requested directions or viewed coupons while looking at a specific product page.

To do this task

  1. In the QuickBooks Product Listing Service window, click the Home tab.

  2. Click View traffic statistics.

  3. Click the Product Statistics tab to view product statistics.

  4. Change the date range by clicking the month, day, or year values for the To or From range.

  5. Click the Update button to update the information in the report after changing the date range.

  6. Click a column header to sort by category.

Click the Overview tab, to view the following information for all products:

  • Product views: The number of times each page is displayed

  • Requests for directions: The number of times the get directions or map button is clicked on that product's page

  • Coupon views: The number of times people have displayed store coupons

See also

  • QuickBooks Product Listing Service overview

  • Edit product descriptions

  • Products online vs. searchable


View summary statistics

You can view statistics about your store site and find out which products people are looking at and how frequently they are viewed. Additionally, you can discover how many times people have requested directions or viewed coupons.

To do this task

  1. In the QuickBooks Product Listing Service window, click the Home tab.

  2. Click View traffic statistics.

  3. Click the Overview tab to view summary statistics. You'll see the following information for the top 10 products:

    • Product views: The number of times each page is displayed

    • Requests for directions: The number of times the get directions or map button is clicked on that product's page

    • Coupon views: The number of times people have displayed store coupons

  4. Change the date range by clicking the month, day, or year values in the To or From range.

  5. Click the Update button to update the information in the report after changing the date range.

See also

  • QuickBooks Product Listing Service overview

  • View product statistics

  • Products online vs. searchable


View traffic statistics

You can view Web traffic statistics about your store site and find out how much traffic your site receives and how many products are viewed each day. Additionally, you can discover how many times people have requested directions or viewed coupons on any day.

To do this task

  1. In the QuickBooks Product Listing Service window, click the Home tab.

  2. Click View traffic statistics.

  3. Click the Traffic tab to view traffic statistics. You'll see the following information by date:

    • Product views: The number of times each page is displayed

    • Requests for directions: The number of times the get directions or map button is clicked on that product's page

    • Coupon views: The number of times people have displayed store coupons

  4. Change the date range by clicking the month, day, or year values for the To or From range.

  5. Click the Update button to update the information in the report after changing the date range.

  6. Click a column header to sort by category.

See also

  • QuickBooks Product Listing Service overview

  • View product statistics

  • Products online vs. searchable


Set up coupons

Coupons encourage customers to visit your store and allow you track the business that is due to your online product listings. You set up a coupon for the entire store, not for specific items. The coupon is only displayed on the store site during the date range you specify. Coupons include a map to your store.

To do this task

  1. In the QuickBooks Product Listing Service window, click the Home tab.

  2. Click Manage coupon.

  3. Click Yes to display the coupon on all store and product pages, or No to not show a coupon.

  4. Click the Value field and enter a value, then choose whether it is a percentage or actual dollar value.

  5. Click the Minimum purchase field and enter a value.

  6. Click the Start date and select the month, day, and year you want the coupon to become effective using the drop-down arrows. [TODO image of month/day/year with arrows to come, or just arrows]

  7. Click the Expiration date and select the month, day and year you want the coupon to expire using the drop-down arrows.

  8. Click the Terms field and edit the default value as needed.

  9. Click the Store code field and enter a value if you have multiple stores and use store codes, need a code to identify this coupon, or a code to enter in the register.

  10. Click Save Changes to publish the information.

Your customers can find the coupon on your store site and then print the coupon and bring it when they visit your store.

You may want to monitor the traffic on your Web site to see if coupons increase foot traffic to your store.

See also

  • QuickBooks Product Listing Service overview


What is the difference between online and searchable?

In the Overview tab of the Statistics window, you'll see two numbers which indicate how many products are online and how many have been indexed.

  • Products online indicates the number of products published.
  • Products searchable on Google indicates the number of items indexed and searchable on Google products such as Maps.

Click the Update button to refresh the report.


Select products to remove

You can remove a product from being shown in your online store and yet retain the information you used when you customized the product listing.

For example, you may want to remove seasonal products from your store after the season ends, but keep the information for next season.

To do this task

  1. In the QuickBooks Product Listing Service window, click the Products tab.

  2. In the Show box, confirm that Live on Web is selected.

  3. Click a product you want to remove from your online store.
    Tip: To select more than one, hold down the Shift key and click each additional product.

  4. Click No to change the setting for show this item on the Web.

  5. Click Upload Products to publish the change.

See also

  • QuickBooks Product Listing Service overview

  • When are products removed from the online store?


When are products removed from the online store?

The two factors that affect removal of products from your online store are whether the item is in stock and the activity level of your online store.

  • Only in-stock items or items are published in your online store. Once an item is out of stock, it's automatically removed from your store, and then automatically republished once the item is back in stock. Out-of-stock items are noted in the Web column on the QuickBooks Product Listing Service window with a XXX icon: [TODO ICON to come]

  • Activity level at your online store also affects whether products are published in your online store. This can be any change to the product, such as a sale or a change in the item's description, price, or quantity.

If no items have been updated or purchased for the past 30 days, all of your product items are removed from your online store. Before that happens, however, you do get a warning at 25 days from Google to let you know that you need to update an item or your products will be removed from your online store.

You can also specify that a product always be shown regardless of quantity. Always show as Generally Available

Item expiration rules
Google currently has an expiration rule that items are removed from Google Base if they have not been updated for 30 days. The expiration rules for the QuickBooks Product Listing Service are:

  • When any item from your online store is updated on Google, such as changes to the description, price, quantity, and so on (including automatic adjustments), all published items are active for another 30 days regardless of whether any of the items have not had any activity.
  • When your online store has had no activity for 25 days, Google e-mails you that you must update your online store within five days or your product page will be deleted and the content removed from Google.
  • When your company store has had no activity for 30 days, the product page is deleted and content removed from Google. Your Products page in the QuickBooks Product Listing Service shows all items as unpublished.
  • The Products page in the QuickBooks Product Listing Service shows an icon next to each item to show that all items are unpublished . [TODO gray icon to come]

Note: if you unInstall the QuickBooks Product Listing Service, all products remain listed on the site for the next 30 days before they're deleted.

See also

  • QuickBooks Product Listing Service overview

  • Uninstall QuickBooks Product Listing Service


Set or change QuickBooks Product Listing Service settings

Choose whether to automatically or manually update information to the Web and select the update frequency or start an update. Pricing and availability are updated automatically based on the settings you choose.

To do this task

  1. In the QuickBooks Product Listing Service window, click the Settings link.

  2. Click Automatically upload products and then click one of the options to select the frequency. Choose Live Update if you are constantly connected to the Internet.

  3. If you have selected Manually update products, click the Update Products Now button to manually update the information.

  4. Click OK.

See also

  • QuickBooks Product Listing Service overview


Uninstall QuickBooks Product Listing Service

You can uninstall QuickBooks Product Listing Service using Windows Add/Remove Programs.

The additional data you entered to create your product pages remains on your local computer and after 30 days the products in your store expires. Your QuickBooks data remains intact.

To do this task

  1. Exit the QuickBooks Product Listing Service and QuickBooks.

  2. Click the Windows Start button, click Control Panel, and then click Add/Remove Programs.

  3. Click QuickBooks Product Listing Service and then click Change/Remove.

  4. Click OK.

See also

  • QuickBooks Product Listing Service overview

  • When are products removed from your online store


About permissions and publishing

You must have the appropriate QuickBooks permissions to publish using the QuickBooks Product Listing Service. See your QuickBooks administrator to obtain permissions if you do not already have them.

Depending on which version of QuickBooks you are using, you may need Sales & Accounts Receivable permissions or full access to the item list.


Can I use QuickBooks Product Listing Service with multiple company files?

You can use QuickBooks Product Listing Service with more than one company file but you can't list products from more than one QuickBooks company file in a single online store.

If you have more than one QuickBooks company file, each QuickBooks company file needs a different Google account and the QuickBooks Product Listing Service needs to be set up on separate computers for each company file you want to use.

So, for each QuickBooks company file that you want to create an online store, you'll need to do the following:

  • Set up a different Google account.

  • Set up the QuickBooks Product Listing Service on a different computer.

  • Make all changes to that online store from that computer.

The Google account user name and password is saved in Quickbooks and the additional information you add when creating your online listings, such as Web descriptions, titles, and photos are stored on the computer's hard drive.

Make all changes to your online store from the same computer that you used to set up that online store.


Is my QuickBooks information secure?

Yes, your QuickBooks information is secure. Although QuickBooks data is used to create and manage your online store, no sensitive data is ever sent over the Internet and nothing is ever published from the QuickBooks Product Listing Service window.

You can view information in the QuickBooks Product Listing Service that makes managing your online store easier. However that information is not published.

When you map QuickBooks fields to your Web listings, a copy of that information is provided to the QuickBooks Product Listing Service to prefill the Web listings. Typically you edit that prefilled text to add additional information that is used to create appealing product listings.

QuickBooks Product Listing Service automatically updates pricing and availability information in the background based on the pricing and inventory information in QuickBooks. These updates occur based on the frequency settings you specify.

See also

  • QuickBooks Product Listing Service overview


Using QuickBooks Product Listing Service Help

Getting the most out of QuickBooks Product Listing Service Help

QuickBooks Product Listing Service provides several ways for you to learn about and find information about using the service. This topic describes the resources available to you and the tools and conventions used throughout the onscreen help.

Using the Help Search and Index

We encourage you to search the QuickBooks Product Listing Service Help system using the search tool or the index. Click the Home tab in QuickBooks Product Listing Service, and look at the FAQs and Tips and other available information.

To find information using the index:

  1. Choose Help Index from the QuickBooks Product Listing Service Help.

  2. Enter your subject and select the help topic to open. You can return to the Help index from any Help topic.

To find information using search:

  1. Click the Search tab in the Help window.

  2. Enter your question in the search field and click Ask.

Conventions used in Help

QuickBooks onscreen help provides visual aids for different types of help content.

Expanding help topics

Many help topics include blocks of text that are hidden when the help topic is first opened. Hidden text blocks are indicated with an open button. To view a hidden block of text, click open ( [image]). To hide the block of text, click close ( [image]).

Example: Click the open button in this example to view the hidden text. Show hidden text.

When you click the open button to display the hidden text, the help topic "expands" and displays the hidden text in a text box, as shown here. When the text block is visible, the open button changes to a close button. To hide the text, click the close button above.

Links to external sites

Often, the onscreen help provides links to external websites. To visit these links, you must have an Internet connected and be online. Links to sites outside the Product Listing Service help are indicated with this lightning bolt symbol [image].

Providing feedback on QuickBooks Product Listing Service Help

We are always trying to improve the content and usability of the in-product Help. If you find errors or have suggestions about how we can improve the in-product Help, please let us know. To send us your comments, click the Yes or No feedback link (located at the bottom of most help topics), fill in the appropriate fields, and click Submit.

Go online You must be connected to the Internet to use this feature.


What do the icons in the QuickBooks Product Listing Service Products tab mean?

In the QuickBooks Product Listing Service window Products tab, the icons in the Web column next to items indicate the status of all edited or published items.

  • [TODO icon image of gray pause symbol to come] this product is not currently shown on your site and is not searchable on the Web. Typically this occurs when the product quantity in QuickBooks or QuickBooks Point of Sale, is less than 1. When inventory levels increase, the product is automatically republished back to your site.
  • [TODO icons to come] you have made changes to this product that haven't been published yet
  • [TODO icons to come] indicates this item is published to the Web

See also

  • QuickBooks Product Listing Service overview

  • When are products removed from the online store?


Show item as always available

Typically you should only list items you have in stock. However, there are a few situations when you may want to list items that you do not keep in stock such as large appliances, but that are easily available.

To do this task

  1. In the QuickBooks Product Listing Service window, click the Products tab.

  2. In the Show box, confirm that All Items is selected.

  3. Click a product you want to show as always available regardless of quantity.

  4. Click Generally Available stock not verified.

This option forces the Product Listing Service to show this item as available regardless of the quantity available. When you use this option, the listing for the product states that the stock is not verified.

See also

  • Select products to publish

  • Always show as Generally available stock not verified


Always show as Generally Available Stock not verified

This option forces the QuickBooks Product Listing Service to show this item as available regardless of the quantity available. In your online store, the listing states that the stock is not verified.

There are a few situations when you may want to list items that you do not keep in stock, such as large appliances. Typically these will be items that are easily available but not commonly kept in stock.

See also

  • Select products to publish


How will this show up?

The QuickBooks Product Listing Service uses the information from your QuickBooks company file to prefill the fields of your Web listings. You can and should edit this information before you publish your online listings. You can map a QuickBooks field to more than one Web attribute.

If you change these settings, they provide the default values for unedited items. Changes are not applied to any items that have been edited (published or unpublished).

QuickBooks price information is automatically sent from QuickBooks and can't be edited, but you can select which price should be used if there are multiple prices in QuickBooks or QuickBooks Point of Sale.

See also

  • Select products to publish

  • Set the price


Use manufacturer information

If the QuickBooks Product Listing Service finds a match for a Uniform Product Code (UPC) in its database, you can prefill the title, description, and image with the matched data. You can edit those items later.

If you are not using UPC codes, contact the manufacturer of your products and ask if they have information such as product titles, descriptions, and images that you can legally use on your site.

To do this task

  1. In the QuickBooks Product Listing Service window, click the Products tab.

  2. Click a product you want to list in your online store.

  3. Click Yes to show this item on the Web.

  4. If you have content from the product manufacturer, you can edit the product description, or add your own description.

  5. Click Upload Products to publish the information.

  6. If the QuickBooks Product Listing Service found a match for your product, click View Match to see the information from the manufacturer.

  7. If you choose to use that information, click OK and then click Upload Products to publish that change to you online store.

If you are using UPC and map the UPC field in QuickBooks Point of Sale to the UPC Web attribute, any changes to the UPC field automatically flow to your published item.

See also

  • QuickBooks Product Listing Service overview

  • Edit product descriptions

  • How will this show up


View item details

You can view additional information about the products you are listing from within QuickBooks Product Listing Service. This information is not accessible or viewable by customers.

To do this task

  1. In the QuickBooks Product Listing Service window, click the Products tab.

  2. In the Show box, confirm that All Items is selected.

  3. Click a product you want to list in your online store.

In the lower right section of the window, you can see quantity and other information about this product that will assist you when writing the product title and description.

See also

  • QuickBooks Product Listing Service overview